← Bảng xếp hạng
Xóa

Ireland

Ulster Championship 1

#ĐộiPWDLPDPtsPhong độ
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLWW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Nguồn: Ulster Rugby · đã kiểm tra 20:20 17 thg 10 · Phong độ: năm kết quả gần nhất chúng tôi có, mới nhất ở bên phải.

Lịch thi đấu & kết quả →

Mỗi bảng là bảng xếp hạng do chính giải đấu công bố, gồm điểm thưởng, điểm bị trừ và quy tắc phân định. BP hiển thị khi giải đấu công bố; nếu không thì đã nằm trong Pts.